.savefamily html,
.savefamily body,
.savefamily div,
.savefamily span,
.savefamily applet,
.savefamily object,
.savefamily iframe,
.savefamily h1,
.savefamily h2,
.savefamily h3,
.savefamily h4,
.savefamily h5,
.savefamily h6,
.savefamily p,
.savefamily blockquote,
.savefamily pre,
.savefamily a,
.savefamily abbr,
.savefamily acronym,
.savefamily address,
.savefamily big,
.savefamily cite,
.savefamily code,
.savefamily del,
.savefamily dfn,
.savefamily em,
.savefamily img,
.savefamily ins,
.savefamily kbd,
.savefamily q,
.savefamily s,
.savefamily samp,
.savefamily small,
.savefamily strike,
.savefamily strong,
.savefamily sub,
.savefamily sup,
.savefamily tt,
.savefamily var,
.savefamily b,
.savefamily u,
.savefamily i,
.savefamily center,
.savefamily dl,
.savefamily dt,
.savefamily dd,
.savefamily ol,
.savefamily ul,
.savefamily li,
.savefamily fieldset,
.savefamily form,
.savefamily label,
.savefamily legend,
.savefamily table,
.savefamily caption,
.savefamily tbody,
.savefamily tfoot,
.savefamily thead,
.savefamily tr,
.savefamily th,
.savefamily td,
.savefamily article,
.savefamily aside,
.savefamily canvas,
.savefamily details,
.savefamily embed,
.savefamily figure,
.savefamily figcaption,
.savefamily footer,
.savefamily header,
.savefamily hgroup,
.savefamily menu,
.savefamily nav,
.savefamily output,
.savefamily ruby,
.savefamily section,
.savefamily summary,
.savefamily time,
.savefamily mark,
.savefamily audio,
.savefamily video,
.savefamily input,
.savefamily select,
.savefamily button {
	margin: 0;
	padding: 0;
	border: 0;
	color: #333333;
	font-family: "NanumSquareNeo", "SpoqaHanSansNeo", "Apple SD Gothic Neo", Helvetica, sans-serif, Arial;
	font-size: inherit;
	font-weight: inherit;
	font-style: normal;
	line-height: normal;
	letter-spacing: inherit;
	box-sizing: border-box;
}
.savefamily article,
.savefamily aside,
.savefamily details,
.savefamily figcaption,
.savefamily figure,
.savefamily footer,
.savefamily header,
.savefamily hgroup,
.savefamily menu,
.savefamily nav,
.savefamily section {
	display: block;
}
.savefamily body {
	line-height: 1;
}
.savefamily ol,
.savefamily ul {
	list-style: none;
}
.savefamily table {
	width: 100%;
	word-break: break-all;
	border-collapse: collapse;
	border-spacing: 0;
	font-weight: normal;
	table-layout: fixed;
}
.savefamily a {
	display: inline-block;
	text-decoration: none;
	color: #333;
}
.savefamily button {
	cursor: pointer;
	margin: 0;
	padding: 0;
	background: none;
	border: 0;
}
.savefamily img {
	display: block;
	width: 100%;
	height: auto;
}
.savefamily input,
.savefamily select {
	cursor: pointer;
	margin: 0;
	padding: 0;
	background: none;
	border: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	box-sizing: border-box;
	color: #000;
}
.savefamily input::-webkit-input-placeholder,
.savefamily input::placeholder {
	color: red;
}
.savefamily input::-moz-placeholder {
	color: red;
}
.savefamily input:-ms-input-placeholder {
	color: red;
}
.savefamily input:disabled {
	color: green;
	background: #d9d9d9;
}
.savefamily input:-webkit-autofill, .savefamily input:-webkit-autofill:focus, .savefamily input:-webkit-autofill:active {
	-webkit-text-fill-color: #000;
	box-shadow: 0 0 0px 1000px #fff inset;
	-webkit-transition: background-color 5000s ease-in-out 0s;
	transition: background-color 5000s ease-in-out 0s;
}
.savefamily input:-webkit-autofill, .savefamily input:-webkit-autofill:hover, .savefamily input:-webkit-autofill:focus, .savefamily input:-webkit-autofill:active, .savefamily input:autofill, .savefamily input:autofill:focus, .savefamily input:autofill:active {
	-webkit-text-fill-color: #000;
	box-shadow: 0 0 0px 1000px #fff inset;
	-webkit-transition: background-color 5000s ease-in-out 0s;
	transition: background-color 5000s ease-in-out 0s;
}
.savefamily caption, .savefamily legend, .savefamily .blind {
	overflow: hidden !important;
	position: absolute !important;
	top: auto !important;
	margin: -1px !important;
	padding: 0 !important;
	width: 1px !important;
	height: 1px !important;
	clip: rect(0, 0, 0, 0) !important;
	clip-path: inset(50%) !important;
	white-space: nowrap !important;
	border: 0 !important;
}

.emergency_relief_cnts_top {
	margin: 0 auto;
	width: 100%;
	height: 30px;
}

.CampaignList {
	left: 47.75%;
	margin-left: -274px;
	top: 30px;
}

.CampaignList ul {
	padding: 6px 14px !important;
}

.CampaignList ul li {
	margin-bottom: 7px;
}

.emergency_relief_cnts_top {
	background: #fff;
	border-bottom-color: #dadada;
}

.emergency_relief_cnts_top ul.util_right li a {
	color: #7f7f7f;
}

.emergency_relief_cnts_top ul.util_right .save_user,
.emergency_relief_cnts_top ul.util_right .save_user strong {
	color: #000;
}

.sns_area {
	padding: 47px 0 62px;
	border-top: 3px solid #f8f6f3;
}

.sns_area h3 {
	font-weight: normal;
	display: inline-block;
	font-size: 16px;
	color: #4e4e4e;
	vertical-align: middle;
	margin-right: 8px;
}

.sns_area .div_inner {
	margin: 0 auto;
	height: 100%;
	text-align: center;
}

.sns_area > .div_inner > a {
	display: inline-block;
	margin-left: 14px;
	vertical-align: middle;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-ms-transition: 0.5s;
	-o-transition: 0.5s;
}

.sns_area > .div_inner > a > img {
	width: 54px;
}

.email-popup {
	overflow: visible;
}

.copy-area {
	padding: 40px 0;
	background: #ffffff;
}

.copy-area p {
	font-family: "SpoqaHanSansNeo";
	font-weight: 400;
	font-size: 19px;
	text-align: center;
	color: #333333;
}

@font-face {
	font-family: "MapoFlowerIsland";
	src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/MapoFlowerIslandA.woff") format("woff");
	font-weight: normal;
	font-display: swap;
}
@font-face {
	font-family: "NanumSquareNeo";
	src: url("https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-aLt.woff2");
	font-weight: 300;
	font-display: swap;
}
@font-face {
	font-family: "NanumSquareNeo";
	src: url("https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-bRg.woff2");
	font-weight: 400;
	font-display: swap;
}
@font-face {
	font-family: "NanumSquareNeo";
	src: url("https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-cBd.woff2");
	font-weight: 700;
	font-display: swap;
}
@font-face {
	font-family: "NanumSquareNeo";
	src: url("https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-dEb.woff2");
	font-weight: 800;
	font-display: swap;
}
@font-face {
	font-family: "NanumSquareNeo";
	src: url("https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-eHv.woff2");
	font-weight: 900;
	font-display: swap;
}
body {
	margin: 0;
	padding: 0;
}
body.type--no-scroll {
	position: fixed;
	top: 0;
	width: 100%;
	overflow-y: scroll;
}

.savefamily .font--mapo-flower-island {
	font-family: "MapoFlowerIsland";
	font-style: normal;
}
.savefamily .font--nanum-square-neo {
	font-family: "NanumSquareNeo";
	font-weight: 400;
	font-style: normal;
}
.savefamily .font--bold {
	font-weight: 700;
}
.savefamily .font--extrabold {
	font-weight: 800;
}
.savefamily .font--heavy {
	font-weight: 900;
}
.savefamily .savefamily-section-02, .savefamily .savefamily-section-03, .savefamily .savefamily-section-04, .savefamily .savefamily-section-05, .savefamily .savefamily-section-06, .savefamily .savefamily-section-07 {
	margin: 0 auto;
	max-width: 1920px;
	min-width: 1250px;
}
.savefamily .savefamily-section-02__inner, .savefamily .savefamily-section-03__inner, .savefamily .savefamily-section-04__inner, .savefamily .savefamily-section-05__inner, .savefamily .savefamily-section-06__inner, .savefamily .savefamily-section-07__inner {
	position: relative;
	margin: 0 auto;
	width: 1250px;
	height: 100%;
	letter-spacing: -1px;
}
.savefamily .savefamily-section-01 .savefamily-section-01 {
	position: relative;
	width: 100%;
	height: 100%;
}
.savefamily .savefamily-section-01 .savefamily-section-01__inner {
	position: relative;
}
.savefamily .savefamily-section-01 .savefamily-section-01__gallery {
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	margin: 0 auto;
	width: 100%;
	height: 100vh;
	background: #fbf8f2;
	-o-object-fit: cover;
	   object-fit: cover;
}
.savefamily .savefamily-section-01 .savefamily-section-01__gallery.is-active .savefamily-section-01__gallery-photo.motion--bottom-side {
	animation: flyFromBottom 1.2s cubic-bezier(0.25, 1, 0.5, 1) forwards;
	animation-delay: var(--delay);
}
.savefamily .savefamily-section-01 .savefamily-section-01__gallery.is-active .savefamily-section-01__gallery-photo.motion--right-side {
	animation: flyFromRight 1.2s cubic-bezier(0.25, 1, 0.5, 1) forwards;
	animation-delay: var(--delay);
}
.savefamily .savefamily-section-01 .savefamily-section-01__gallery.is-active .savefamily-section-01__gallery-photo.motion--left-side {
	animation: flyFromLeft 1.2s cubic-bezier(0.25, 1, 0.5, 1) forwards;
	animation-delay: var(--delay);
}
.savefamily .savefamily-section-01 .savefamily-section-01__gallery.is-active .savefamily-section-01__gallery-photo.type--last-photo.is-active {
	opacity: 1;
	z-index: 8;
	animation: zoom-in 0.7s ease-in-out forwards;
}
.savefamily .savefamily-section-01 .savefamily-section-01__gallery.is-active .savefamily-section-01__gallery-photo.type--last-photo.is-active > img {
	animation: lastPhotoImg 0.7s ease-in-out forwards;
}
.savefamily .savefamily-section-01 .savefamily-section-01__gallery-photo {
	opacity: 0;
	overflow: hidden;
	position: absolute;
	top: 50%;
	left: 50%;
	border: 20px solid #f4f4f4;
	box-shadow: 0 10px 10px rgba(0, 0, 0, 0.5);
	will-change: transform, opacity;
}
.savefamily .savefamily-section-01 .savefamily-section-01__gallery-photo.is-hidden {
	display: none;
}
.savefamily .savefamily-section-01 .savefamily-section-01__gallery-photo:nth-child(1) {
	--delay: 0.3s;
	--rotate: 0deg;
	z-index: 1;
	margin-top: -242px;
	margin-left: -354px;
	width: 707px;
	height: 484px;
}
.savefamily .savefamily-section-01 .savefamily-section-01__gallery-photo:nth-child(2) {
	--delay: 1.3s;
	--rotate: -8deg;
	z-index: 2;
	margin-top: -261px;
	margin-left: -346px;
	width: 693px;
	height: 522px;
}
.savefamily .savefamily-section-01 .savefamily-section-01__gallery-photo:nth-child(3) {
	--delay: 1.5s;
	--rotate: 8deg;
	z-index: 3;
	margin-top: -242px;
	margin-left: -350px;
	width: 706px;
	height: 483px;
}
.savefamily .savefamily-section-01 .savefamily-section-01__gallery-photo:nth-child(4) {
	--delay: 1.7s;
	--rotate: 4deg;
	z-index: 4;
	margin-top: -315px;
	margin-left: -263px;
	width: 525px;
	height: 630px;
}
.savefamily .savefamily-section-01 .savefamily-section-01__gallery-photo:last-child {
	--delay: 1.9s;
	--rotate: 0deg;
	z-index: 5;
	margin-top: -332px;
	margin-left: -275px;
	width: 550px;
	height: 663px;
}
.savefamily .savefamily-section-01 .savefamily-section-01__gallery-photo:last-child img {
	-o-object-position: left calc(50% - 20px) top 0;
	   object-position: left calc(50% - 20px) top 0;
}
.savefamily .savefamily-section-01 .savefamily-section-01__gallery-photo > img {
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	   object-fit: cover;
}
.savefamily .savefamily-section-01 .savefamily-section-01__content {
	z-index: 10;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	width: 65.1041666667vw;
}
.savefamily .savefamily-section-01 .savefamily-section-01__logo-img {
	position: absolute;
	left: 50%;
	top: calc(100vh - 21.3541666667vw);
	transform: translateX(-50%);
	width: 57.2916666667vw;
	height: 19.7916666667vw;
	clip-path: inset(0 100% 0 0);
	will-change: clip-path;
	filter: drop-shadow(1px 2px 10px rgba(0, 0, 0, 0.2));
}
.savefamily .savefamily-section-01 .savefamily-section-01__logo-img.is-active {
	animation: revealRight 1.2s cubic-bezier(0.77, 0, 0.175, 1) forwards;
}
.savefamily .savefamily-section-01 .savefamily-section-01__logo-img > img {
	width: 100%;
	height: auto;
	-o-object-fit: cover;
	   object-fit: cover;
}
.savefamily .savefamily-section-01 .savefamily-section-01__text {
	position: absolute;
	top: 1.0416666667vw;
	right: 1.0416666667vw;
	height: 60%;
	color: #fff;
	font-size: 1.7708333333vw;
	text-shadow: 1px 1px 8px rgba(0, 0, 0, 0.38);
	writing-mode: vertical-lr;
	line-height: 1.3;
	clip-path: inset(0 100% 0 0);
	will-change: clip-path;
}
.savefamily .savefamily-section-01 .savefamily-section-01__text.is-active {
	animation: revealRight 1.5s cubic-bezier(0.77, 0, 0.175, 1) forwards;
}
.savefamily .savefamily-section-01 .savefamily-section-01__text .text--point, .savefamily .savefamily-section-01 .savefamily-section-01__text .text--keep-all {
	color: #fff;
	font: inherit;
}
.savefamily .savefamily-section-01 .savefamily-section-01__text .text--point {
	display: block;
	margin-top: 1.5625vw;
}
.savefamily .savefamily-section-01 .savefamily-section-01__text .text--keep-all {
	display: inline-block;
	margin-bottom: 0.2604166667vw;
}
.savefamily .savefamily-section-02 {
	margin-bottom: -90px;
}
.savefamily .savefamily-section-02 .savefamily-section-02__inner {
	padding-top: 148px;
}
.savefamily .savefamily-section-02 .savefamily-section-02__title {
	display: block;
	font-size: 40px;
	text-align: center;
}
.savefamily .savefamily-section-02 .savefamily-section-02__logo {
	margin: 50px auto 0;
	width: 257px;
	height: 81px;
	filter: invert(100%);
}
.savefamily .savefamily-section-02 .savefamily-section-02__img {
	margin-top: 45px;
}
.savefamily .savefamily-section-03 {
	height: 1324px;
	background: url("/webPub/sc_2026/savefamily/images/img_section_03.jpg") no-repeat center/auto 100%;
}
.savefamily .savefamily-section-03 .savefamily-section-03__photo {
	position: absolute;
}
.savefamily .savefamily-section-03 .savefamily-section-03__photo.type--01 {
	top: 28px;
	right: -67px;
	width: 382px;
	height: 390px;
}
.savefamily .savefamily-section-03 .savefamily-section-03__photo.type--02 {
	top: 584px;
	left: -64px;
	width: 256px;
	height: 284px;
}
.savefamily .savefamily-section-03 .savefamily-section-03__profile {
	position: absolute;
	width: 100%;
	height: 530px;
}
.savefamily .savefamily-section-03 .savefamily-section-03__profile.type--01 {
	top: 164px;
	left: 0;
}
.savefamily .savefamily-section-03 .savefamily-section-03__profile.type--01.is-active .savefamily-section-03__profile-img {
	opacity: 1;
	transform: translateX(0) rotate(-5deg);
}
.savefamily .savefamily-section-03 .savefamily-section-03__profile.type--01 .savefamily-section-03__profile-img {
	left: 10px;
	transform: translateX(-20%) rotate(-10deg);
	transition: all 0.5s ease-in-out;
}
.savefamily .savefamily-section-03 .savefamily-section-03__profile.type--01 .savefamily-section-03__profile-name {
	top: 401px;
	left: 768px;
	width: 149px;
	height: 48px;
}
.savefamily .savefamily-section-03 .savefamily-section-03__profile.type--02 {
	top: 698px;
	right: 0;
}
.savefamily .savefamily-section-03 .savefamily-section-03__profile.type--02.is-active .savefamily-section-03__profile-img {
	opacity: 1;
	transform: translateX(0) rotate(5deg);
}
.savefamily .savefamily-section-03 .savefamily-section-03__profile.type--02 .savefamily-section-03__profile-img {
	right: 3px;
	transform: translateX(20%) rotate(10deg);
	transition: all 0.5s cubic-bezier(0.77, 0, 0.175, 1);
}
.savefamily .savefamily-section-03 .savefamily-section-03__profile.type--02 .savefamily-section-03__profile-name {
	top: 382px;
	right: 516px;
	width: 100px;
	height: 52px;
}
.savefamily .savefamily-section-03 .savefamily-section-03__profile.is-active .savefamily-section-03__profile-name {
	animation: revealRight 1s cubic-bezier(0.77, 0, 0.175, 1) forwards;
}
.savefamily .savefamily-section-03 .savefamily-section-03__profile-img {
	opacity: 0;
	position: absolute;
	width: 432px;
	height: 529px;
	will-change: clip-path;
}
.savefamily .savefamily-section-03 .savefamily-section-03__profile-name {
	position: absolute;
	clip-path: inset(0 100% 0 0);
	will-change: clip-path;
}
.savefamily .savefamily-section-04 {
	background: #fff;
}
.savefamily .savefamily-section-04 .savefamily-section-04__inner {
	padding: 100px 0;
}
.savefamily .savefamily-section-04 .savefamily-section-04__item {
	display: flex;
	gap: 0 50px;
}
.savefamily .savefamily-section-04 .savefamily-section-04__item-box {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
.savefamily .savefamily-section-04 .savefamily-section-04__item-title {
	font-size: 40px;
}
.savefamily .savefamily-section-04 .savefamily-section-04__item-text {
	margin-top: 10px;
	font-size: 24px;
	line-height: 1.5;
}
.savefamily .savefamily-section-04 .savefamily-section-04__item.type--02 {
	margin-left: -335px;
}
.savefamily .savefamily-section-04 .savefamily-section-04__item.type--02 .savefamily-section-04__item-info {
	margin-left: 335px;
	padding-left: 60px;
}
.savefamily .savefamily-section-04 .savefamily-section-04__item + .savefamily-section-04__item {
	margin-top: 100px;
}
.savefamily .savefamily-section-04 .savefamily-section-04__img-box {
	flex-shrink: 0;
	width: 545px;
	height: 740px;
}
.savefamily .savefamily-section-04 .savefamily-section-04__btn {
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 0 25px;
	height: 105px;
	background: #fb3f00;
}
.savefamily .savefamily-section-04 .savefamily-section-04__btn-wrap {
	margin-top: 40px;
}
.savefamily .savefamily-section-04 .savefamily-section-04__btn-text {
	padding-right: 50px;
	color: #fff;
	font-size: 30px;
	background: url("/webPub/sc_2026/savefamily/images/icon_arrow_02.png") no-repeat center right;
}
.savefamily .savefamily-section-04 .savefamily-section-04__btn-text .font--extrabold {
	color: #fff;
}
.savefamily .savefamily-section-04 .savefamily-section-04__swiper {
	width: 990px;
}
.savefamily .savefamily-section-04 .savefamily-section-04__swiper-wrap {
	position: relative;
}
.savefamily .savefamily-section-04 .savefamily-section-04__swiper-wrap.swiper--type-01 .savefamily-section-04__swiper-navigation {
	left: 0;
}
.savefamily .savefamily-section-04 .savefamily-section-04__swiper-wrap.swiper--type-02 .savefamily-section-04__swiper-navigation {
	right: 0;
}
.savefamily .savefamily-section-04 .savefamily-section-04__swiper-item {
	overflow: hidden;
	position: relative;
	width: 225px;
	height: 305px;
}
.savefamily .savefamily-section-04 .savefamily-section-04__swiper-item:nth-child(2n) {
	margin-top: 70px;
}
.savefamily .savefamily-section-04 .savefamily-section-04__swiper-item img {
	cursor: none;
	pointer-events: none;
	transition: all 0.3s;
}
.savefamily .savefamily-section-04 .savefamily-section-04__swiper-btn {
	position: absolute;
	inset: 0;
}
.savefamily .savefamily-section-04 .savefamily-section-04__swiper-btn:hover + img, .savefamily .savefamily-section-04 .savefamily-section-04__swiper-btn:focus + img {
	transform: scale(1.1);
}
.savefamily .savefamily-section-04 .savefamily-section-04__swiper-navigation {
	display: flex;
	align-items: center;
	justify-content: space-between;
	position: absolute;
	top: -48px;
	width: 74px;
	height: 34px;
}
.savefamily .savefamily-section-04 .savefamily-section-04__swiper-next, .savefamily .savefamily-section-04 .savefamily-section-04__swiper-prev {
	display: block;
	position: relative;
	inset: auto;
	width: 34px;
	height: 34px;
	background: url("/webPub/sc_2026/savefamily/images/icon_arrow_06.png") no-repeat center/33px auto;
}
.savefamily .savefamily-section-04 .savefamily-section-04__swiper-next:after, .savefamily .savefamily-section-04 .savefamily-section-04__swiper-prev:after {
	display: none;
}
.savefamily .savefamily-section-04 .savefamily-section-04__swiper-next.swiper-button-disabled, .savefamily .savefamily-section-04 .savefamily-section-04__swiper-prev.swiper-button-disabled {
	opacity: 0.4;
	pointer-events: auto;
}
.savefamily .savefamily-section-04 .savefamily-section-04__swiper-prev {
	transform: rotate(180deg);
}
.savefamily .savefamily-section-05 {
	height: 803px;
	background: url("/webPub/sc_2026/savefamily/images/img_section_05.jpg") no-repeat center/auto 100%;
}
.savefamily .savefamily-section-05 .savefamily-section-05__inner {
	padding-top: 80px;
}
.savefamily .savefamily-section-05 .savefamily-section-05__text, .savefamily .savefamily-section-05 .savefamily-section-05__info {
	color: #6b4a2c;
	font-size: 40px;
	line-height: 1.5;
}
.savefamily .savefamily-section-05 .savefamily-section-05__text-box {
	width: 800px;
	text-align: center;
}
.savefamily .savefamily-section-05 .savefamily-section-05__info-box {
	display: flex;
	align-items: center;
	justify-content: center;
}
.savefamily .savefamily-section-05 .savefamily-section-05__info-box img {
	margin-top: 4px;
	width: 170px;
	height: 56px;
}
.savefamily .savefamily-section-05 .savefamily-section-05__video {
	width: 100%;
	height: 100%;
	background: #000;
}
.savefamily .savefamily-section-05 .savefamily-section-05__video-box {
	overflow: hidden;
	margin-top: 25px;
	width: 800px;
	height: 450px;
}
.savefamily .savefamily-section-05 .savefamily-section-05__btn {
	padding: 20px;
}
.savefamily .savefamily-section-05 .savefamily-section-05__btn-wrap {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 800px;
	height: 126px;
}
.savefamily .savefamily-section-05 .savefamily-section-05__btn-text {
	position: relative;
	padding-right: 50px;
	color: #fff;
	font-size: 30px;
	background: url("/webPub/sc_2026/savefamily/images/icon_arrow_03.png") no-repeat center right;
}
.savefamily .savefamily-section-06 {
	height: 548px;
	background: url("/webPub/sc_2026/savefamily/images/img_section_06.jpg") no-repeat center/auto 100%;
}
.savefamily .savefamily-section-06 .savefamily-section-06__content {
	margin-left: auto;
	padding: 95px 0 0 96px;
	width: 50%;
	height: 100%;
}
.savefamily .savefamily-section-06 .savefamily-section-06__text {
	color: #000;
	font-size: 24px;
	line-height: 1.58;
}
.savefamily .savefamily-section-06 .savefamily-section-06__btn {
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 20px 27px;
	border: 1px solid #000;
}
.savefamily .savefamily-section-06 .savefamily-section-06__btn-wrap {
	margin-top: 35px;
}
.savefamily .savefamily-section-06 .savefamily-section-06__btn-text {
	position: relative;
	padding-right: 53px;
	font-size: 30px;
	background: url("/webPub/sc_2026/savefamily/images/icon_arrow_04.png") no-repeat center right;
}
.savefamily .savefamily-section-07 {
	background: #f9f7f2;
}
.savefamily .savefamily-section-07 .savefamily-section-07__inner {
	padding-top: 74px;
	padding-bottom: 150px;
}
.savefamily .savefamily-section-07 .savefamily-section-07__title {
	display: block;
	font-size: 60px;
	text-align: center;
}
.savefamily .savefamily-section-07 .savefamily-section-07__tab {
	margin-top: 60px;
	padding: 0 40px;
}
.savefamily .savefamily-section-07 .savefamily-section-07__tab-list {
	display: flex;
	align-items: center;
}
.savefamily .savefamily-section-07 .savefamily-section-07__tab-item {
	width: 33.33%;
}
.savefamily .savefamily-section-07 .savefamily-section-07__tab-btn {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 14px 0;
	width: 100%;
	color: #333333;
	border-bottom: 6px solid #333333;
}
.savefamily .savefamily-section-07 .savefamily-section-07__tab-btn.is-active {
	border-color: #fb3f00;
}
.savefamily .savefamily-section-07 .savefamily-section-07__tab-btn.is-active .savefamily-section-07__tab-title {
	color: #fb3f00;
}
.savefamily .savefamily-section-07 .savefamily-section-07__tab-title {
	font-size: 30px;
	line-height: 1.4;
}
.savefamily .savefamily-section-07 .savefamily-section-07__tab-contents {
	margin-top: 40px;
}
.savefamily .savefamily-section-07 .savefamily-section-07__tab-content {
	display: none;
}
.savefamily .savefamily-section-07 .savefamily-section-07__tab-content.is-active {
	display: block;
}
.savefamily .savefamily-section-07 .savefamily-section-07__faq-item + .savefamily-section-07__faq-item {
	margin-top: 40px;
}
.savefamily .savefamily-section-07 .savefamily-section-07__faq-item.is-active .savefamily-section-07__faq-question-btn::after {
	opacity: 0;
	visibility: hidden;
	rotate: 0deg;
}
.savefamily .savefamily-section-07 .savefamily-section-07__faq-item.is-active .savefamily-section-07__faq-question::before, .savefamily .savefamily-section-07 .savefamily-section-07__faq-item.is-active .savefamily-section-07__faq-question-text {
	font-weight: 900;
}
.savefamily .savefamily-section-07 .savefamily-section-07__faq-item.is-active .savefamily-section-07__faq-ask {
	opacity: 1;
	visibility: visible;
}
.savefamily .savefamily-section-07 .savefamily-section-07__faq-question {
	position: relative;
}
.savefamily .savefamily-section-07 .savefamily-section-07__faq-question::before {
	content: "Q";
	display: block;
	position: absolute;
	top: 16px;
	left: 20px;
	color: #333333;
	font-size: 36px;
	font-family: "NanumSquareNeo";
	font-weight: 800;
}
.savefamily .savefamily-section-07 .savefamily-section-07__faq-question-btn {
	display: flex;
	align-items: center;
	position: relative;
	padding: 20px 64px 20px 70px;
	width: 100%;
	border-bottom: 4px solid #333333;
}
.savefamily .savefamily-section-07 .savefamily-section-07__faq-question-btn::before, .savefamily .savefamily-section-07 .savefamily-section-07__faq-question-btn::after {
	content: "";
	visibility: visible;
	position: absolute;
	top: 50%;
	right: 20px;
	width: 23px;
	height: 2px;
	background: #333333;
}
.savefamily .savefamily-section-07 .savefamily-section-07__faq-question-btn::after {
	opacity: 1;
	transition: all 0.5s;
	rotate: 90deg;
}
.savefamily .savefamily-section-07 .savefamily-section-07__faq-question-text {
	font-size: 30px;
}
.savefamily .savefamily-section-07 .savefamily-section-07__faq-ask {
	opacity: 0;
	visibility: hidden;
	position: relative;
	overflow: hidden;
	max-height: 0;
	transition: max-height 0.35s ease, opacity 0.3s ease, visibility 0.3s ease;
}
.savefamily .savefamily-section-07 .savefamily-section-07__faq-ask-inner {
	padding: 36px 64px 36px 70px;
}
.savefamily .savefamily-section-07 .savefamily-section-07__faq-ask-inner::before {
	content: "A";
	display: block;
	position: absolute;
	top: 38px;
	left: 20px;
	color: #fb3f00;
	font-size: 36px;
	font-family: "NanumSquareNeo";
	font-weight: 900;
}
.savefamily .savefamily-section-07 .savefamily-section-07__faq-ask-text {
	color: #333333;
	font-size: 22px;
	line-height: 1.54;
}
.savefamily .savefamily-section-07 .savefamily-section-07__faq-ask-text + .savefamily-section-07__faq-ask-text {
	margin-top: 35px;
}
.savefamily-floating__btn {
	position: relative;
	display: block;
	background: none;
	border: none;
}
.savefamily-floating__btn-wrap {
	visibility: hidden;
	z-index: 15;
	position: fixed;
	right: 0px;
	bottom: 80px;
	transform: translateX(110%);
}
.savefamily-floating__btn-wrap.is-active {
	visibility: visible;
	right: 85px;
	transform: translateX(0);
	transition: all 0.5s ease-in-out;
}
.savefamily-floating__box {
	overflow: hidden;
	display: flex;
	align-items: center;
	position: absolute;
	right: 0;
	bottom: 0;
	left: 0;
	padding: 0 15px;
	height: 76px;
	text-align: left;
	background: #3b406c;
}
.savefamily-floating__box::before, .savefamily-floating__box::after {
	content: "";
	display: block;
	position: absolute;
}
.savefamily-floating__box::before {
	content: "";
	pointer-events: none;
	position: absolute;
	top: 50%;
	left: -75%;
	transform: translateY(-50%) skewX(-25deg);
	width: 50%;
	height: 100%;
	background: linear-gradient(90deg, transparent 20%, rgba(119, 125, 174, 0.7) 50%, transparent 80%);
	animation: shineMotion 2.7s ease-in-out infinite;
}
.savefamily-floating__box::after {
	top: 50%;
	right: 13px;
	transform: translateY(-50%);
	width: 9px;
	height: 11px;
	background: url("/webPub/sc_2026/savefamily/images/icon_arrow_01.png") no-repeat center/100% auto;
}
.savefamily-floating__text {
	position: relative;
	color: #fff;
	font-family: "NanumSquareNeo";
	font-size: 18px;
	font-weight: 800;
	line-height: 1.44;
}
.savefamily-swiper-popup__wrap {
	opacity: 0;
	z-index: 9999;
	visibility: hidden;
	position: fixed;
	inset: 0;
	background: rgba(0, 0, 0, 0.9);
}
.savefamily-swiper-popup__wrap.is-active {
	opacity: 1;
	visibility: visible;
	transition: all 0.3s;
}
.savefamily-swiper-popup__inner {
	position: relative;
	margin: 0 auto;
	width: 1250px;
	height: 100%;
}
.savefamily-swiper-popup__swiper {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 544px;
	height: 738px;
}
.savefamily-swiper-popup__swiper-item {
	cursor: pointer;
}
.savefamily-swiper-popup__swiper-next, .savefamily-swiper-popup__swiper-prev {
	top: 50%;
	transform: translateY(-50%);
	margin-top: 0;
	width: 85px;
	height: 80px;
	background: url("/webPub/sc_2026/savefamily/images/icon_arrow_05.png") no-repeat center/25px 40px;
}
.savefamily-swiper-popup__swiper-next::after, .savefamily-swiper-popup__swiper-prev::after {
	display: none;
}
.savefamily-swiper-popup__swiper-next.swiper-button-disabled, .savefamily-swiper-popup__swiper-prev.swiper-button-disabled {
	pointer-events: auto;
}
.savefamily-swiper-popup__swiper-next {
	right: 250px;
}
.savefamily-swiper-popup__swiper-prev {
	left: 250px;
	transform: translateY(-50%) rotate(180deg);
}
.savefamily-swiper-popup__close-btn {
	width: 70px;
	height: 70px;
	background: url("/webPub/sc_2026/savefamily/images/icon_close.png") no-repeat center/30px auto;
}
.savefamily-swiper-popup__close-btn-wrap {
	position: absolute;
	top: 35px;
	right: -20px;
}
.savefamily-popup__wrap {
	z-index: 9999;
	opacity: 0;
	overflow-y: auto;
	visibility: hidden;
	display: flex;
	position: fixed;
	inset: 0;
	padding: 40px 20px;
	font-family: "NanumSquareNeo";
	background: rgba(0, 0, 0, 0.9);
	box-sizing: border-box;
}
.savefamily-popup__wrap::-webkit-scrollbar {
	width: 6px;
	height: 6px;
}
.savefamily-popup__wrap::-webkit-scrollbar-track {
	background: #fff;
	border-radius: 10px;
}
.savefamily-popup__wrap::-webkit-scrollbar-thumb {
	background: #c1c1c1;
	border-radius: 10px;
}
.savefamily-popup__wrap::-webkit-scrollbar-thumb:hover {
	background: #a8a8a8;
}
.savefamily-popup__wrap.is-active {
	opacity: 1;
	visibility: visible;
	transition: all 0.3s;
}
.savefamily-popup__wrap .font--bold {
	font-weight: 700;
}
.savefamily-popup__wrap .font--heavy {
	font-weight: 900;
}
.savefamily-popup__wrap img {
	width: 100%;
	height: auto;
	-o-object-fit: cover;
	   object-fit: cover;
}
.savefamily-popup__wrap input {
	cursor: pointer;
	margin: 0;
	padding: 0;
	background: none;
	border: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	box-sizing: border-box;
	color: #000;
}
.savefamily-popup__wrap input[type=checkbox], .savefamily-popup__wrap input[type=radio] {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	white-space: nowrap;
	border: 0;
}
.savefamily-popup__inner {
	position: relative;
	margin: auto;
	width: 1250px;
	box-sizing: border-box;
}
.savefamily-popup__header {
	text-align: center;
}
.savefamily-popup__logo {
	margin: 0 auto;
	width: 261px;
}
.savefamily-popup__logo img {
	width: 100%;
	height: auto;
}
.savefamily-popup__text {
	margin-top: 30px;
	color: #fff;
	font-size: 40px;
	line-height: 1.35;
}
.savefamily-popup__content {
	margin-top: 75px;
}
.savefamily-popup__box {
	display: flex;
	justify-content: space-between;
	gap: 0 20px;
}
.savefamily-popup__product {
	flex-shrink: 0;
	display: flex;
	gap: 0 32px;
}
.savefamily-popup__product.save-ring .savefamily-popup__product-logo {
	width: 251px;
}
.savefamily-popup__product.save-ring .savefamily-popup__product-option {
	width: 60px;
}
.savefamily-popup__product.save-one-life {
	margin-left: 40px;
}
.savefamily-popup__product.save-one-life .savefamily-popup__product-logo {
	width: 355px;
}
.savefamily-popup__product.save-one-life .savefamily-popup__product-option {
	padding-left: 20px;
	padding-right: 13px;
}
.savefamily-popup__product-img {
	flex-shrink: 0;
	width: 180px;
	height: 340px;
}
.savefamily-popup__product-info {
	padding: 40px 0;
}
.savefamily-popup__product-list {
	margin-top: 28px;
}
.savefamily-popup__product-item {
	display: flex;
	align-items: center;
	width: 100%;
}
.savefamily-popup__product-item + .savefamily-popup__product-item {
	margin-top: 20px;
}
.savefamily-popup__product-checkbox:checked + .savefamily-popup__product-label::before {
	background-image: url("/webPub/sc_2026/savefamily/images/icon_on.png");
}
.savefamily-popup__product-label {
	position: relative;
	display: flex;
	align-items: center;
	padding-left: 28px;
	color: #fff;
}
.savefamily-popup__product-label::before {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	width: 28px;
	height: 28px;
	background: url("/webPub/sc_2026/savefamily/images/icon_off.png") no-repeat center/100% auto;
}
.savefamily-popup__product-option {
	position: relative;
	font-size: 28px;
	text-align: center;
}
.savefamily-popup__product-option:before {
	content: "";
	display: block;
	position: absolute;
	top: 4px;
	right: 0;
	width: 1px;
	height: 25px;
	background: #777;
}
.savefamily-popup__product-detail {
	padding-left: 12px;
	font-size: 16px;
}
.savefamily-popup__product-desc {
	position: relative;
	margin-top: 28px;
	margin-bottom: 0;
	padding-left: 10px;
	color: #bbbbbb;
	font-size: 16px;
	line-height: 1.5;
}
.savefamily-popup__product-desc::before {
	content: "*";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}
.savefamily-popup__btn {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 74px;
}
.savefamily-popup__btn:disabled {
	pointer-events: none;
	background: #777;
}
.savefamily-popup__btn.is-active {
	pointer-events: auto;
	background: #fb3f00;
}
.savefamily-popup__btn-wrap {
	margin-top: 50px;
}
.savefamily-popup__btn-text {
	color: #fff;
	font-size: 30px;
}
.savefamily-popup__close-btn {
	padding: 20px;
	width: 100%;
	height: 100%;
	background: url("/webPub/sc_2026/savefamily/images/icon_close.png") no-repeat center/32px auto;
}
.savefamily-popup__close-btn-wrap {
	position: absolute;
	top: -20px;
	right: -20px;
	width: 72px;
	height: 72px;
}

@media (max-width: 1919px) {
	.savefamily .savefamily-section-01 .savefamily-section-01__content {
		width: 1250px;
	}
	.savefamily .savefamily-section-01 .savefamily-section-01__logo-img {
		top: calc(100vh - 410px);
		width: 1100px;
		height: 380px;
	}
	.savefamily .savefamily-section-01 .savefamily-section-01__text {
		top: 20px;
		right: 20px;
		font-size: 34px;
	}
	.savefamily .savefamily-section-01 .savefamily-section-01__text .text--point {
		margin-top: 30px;
	}
	.savefamily .savefamily-section-01 .savefamily-section-01__text .text--keep-all {
		margin-bottom: 5px;
	}
}
@keyframes flyFromBottom {
	0% {
		transform: translate(0, 20vh) scale(0.5) rotate(-45deg);
		opacity: 0;
	}
	100% {
		transform: translate(0, 0) scale(1) rotate(var(--rotate, -5deg));
		opacity: 1;
	}
}
@keyframes flyFromLeft {
	0% {
		transform: translate(-100vw, 100vh) scale(0.5) rotate(-45deg);
		opacity: 0;
	}
	100% {
		transform: translate(0, 0) scale(1) rotate(var(--rotate, -5deg));
		opacity: 1;
	}
}
@keyframes flyFromRight {
	0% {
		transform: translate(100vw, 100vh) scale(0.5) rotate(45deg);
		opacity: 0;
	}
	100% {
		transform: translate(0, 0) scale(1) rotate(var(--rotate, 5deg));
		opacity: 1;
	}
}
@keyframes zoom-in {
	0% {
		-o-object-position: right -300px top 0;
		   object-position: right -300px top 0;
	}
	100% {
		margin: 0;
		inset: 0;
		width: 100%;
		height: 100%;
		border: none;
		box-shadow: 0;
		-o-object-position: center;
		   object-position: center;
		box-shadow: none;
	}
}
@keyframes lastPhotoImg {
	0% {
		-o-object-position: left calc(50% - 20px) top 0;
		   object-position: left calc(50% - 20px) top 0;
	}
	100% {
		-o-object-position: center;
		   object-position: center;
	}
}
@keyframes revealRight {
	0% {
		clip-path: inset(0 100% 0 0);
	}
	100% {
		clip-path: inset(0 0 0 0);
	}
}
@keyframes shineMotion {
	0% {
		left: -75%;
	}
	40% {
		left: 130%;
	}
	40.1% {
		left: -75%;
	}
	100% {
		left: -75%;
	}
}